# Uses of Class
org.apache.sling.servlethelpers.MockRequestPathInfo

Packages that use MockRequestPathInfo
Package
Description
org.apache.sling.servlethelpers
Mock implementation of selected Servlet-related Sling APIs.

## Uses of MockRequestPathInfo in org.apache.sling.servlethelpers

Methods in org.apache.sling.servlethelpers that return MockRequestPathInfo
Modifier and Type
Method
Description
`protected MockRequestPathInfo`
MockSlingHttpServletRequest.`newMockRequestPathInfo()`
Deprecated.
`protected MockRequestPathInfo`
MockSlingJakartaHttpServletRequest.`newMockRequestPathInfo()`